.pan_type{
   margin-left:20px;
}
.pan-fry-right {
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 3px 0 #CCCCCC;
    float: right;
    margin-bottom: 10px;
    padding: 5px;
    width: 250px;
}
.pan-fry {
    border-radius: 9px 9px 9px 9px;
    box-shadow: 0 0 3px 0 #CCCCCC;
    float: left;
    margin-bottom: 15px;
    padding: 5px;
    width: auto;
}
.pan-fry .details-info {
    background: none repeat scroll 0 0 #FFF;
}

.pan-fry-recipes {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 8px 8px 8px 8px;
    float: left;
    padding: 7px;
    width: 210px;
}
.pan-fry-recipes .image {
    float: left;
    width: 108px;
}

.pan-fry-recipes .details {
}
.pan-fry-recipes .details .name {
    color: #146598;
    font-family: Century Gothic;
    font-size: 18px;
    font-weight: bold;
}
.pan-fry-recipes .details .info {
    color: #605E5E;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
   font-weight: bold;
	padding:11px;
	
}
.pan-fry-recipes .details .view-recipes {
    padding-top: 4px;
	color: #403E3F;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
}
.pan-fry-products {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 8px 8px 8px 8px;
    float: left;
    padding: 7px;
    width: 210px;
}
.pan-fry-products .image {
    float: left;
    width: 108px;
}

.pan-fry-products .details {
 float: right;
    width: 91px;
}
.pan-fry-products .details .name {
    color: #146598;
    font-family: Century Gothic;
    font-size: 18px;
    font-weight: bold;
}
.pan-fry-products .details .info {
    color: #605E5E;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration:none;	
}
.pan-fry-products .details .view-products {
    padding-top: 4px;
    color: #403E3F;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
}
.cooking-sea-food {
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 3px 0 #CCCCCC;
    float: left;
    margin-right: 14px;
    margin-top: 20px;
    padding: 8px 6px 12px;
}
.pan-fry-recipes .detais-info {
}
.blue-title-right-pan-fry {
    float: left;
    height: 33px;
}
.blue-title-heading-pan-fry {
    color: #FFFFFF;
    float: left;
	border-radius: 8px 8px 8px 8px;
	 width: 240px;
}



.cooking-method{
    border: 1px solid #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px 0 #CCCCCC;
    float: left;
    margin-bottom: 13px;
    padding: 4px;
}
.cooking-method ul{
	margin:0px;
	padding:0px;
        background: none repeat scroll 0 0 #DEEFF5;
}
.cooking-method ul li{
/*
list-style:none;
	padding:6px 3px 8px 11px;
	border-bottom: 1px solid #CAE2EB;
	border-top: 1px solid #F7FDFF;
        text-align:left;
        text-shadow: 0 1px 0 white;
*/
}
.cooking-method ul li a{
text-decoration: none;  
	color:#146598;
	font-family:Century Gothic;
	font-size:13px;
	font-weight:bold;
}
.cooking-method ul li.active{
	color:#146598;
	font-family:Century Gothic;
	font-size:12.95px;
	font-weight:bold;
	padding:10px;
	background: url("../images/cookingmethods_category_hover.png");
}
.cooking-method-left {
    float: right;
    margin-right: 15px;
    margin-top: 10px;
    padding-left: 10px;
    width: 250px;
	border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 3px 0 #CCCCCC;
}
.video-tips{
	margin-left:9px;margin-top:5px;
}
.cooking-method-content{
    background: none repeat scroll 0 0 #DEEFF5;
    color: #403E3F;
    font-family: lucida handwriting;
    font-size: 14px;
    padding: 0 14px 14px;
    text-shadow: 0 1px 0 white;
    width: 165px;
    margin-bottom: 0;
}
.cooking-method-title{
	color:#403E3F;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.cooking-method-desc{
	color:#605E5E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:regular;
}
.cooking-method-type{
    color: #403E3F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: -27px 40px 0;
}
.cooking-method-type1{
	color:#403E3F;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	float: right;
	margin: 8px 240px 0 0;
}
.cooking-method-type2{
	color:#403E3F;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	float: right;
	margin: 8px 270px 0 0;
}

.main_method{
	float: left;
        width: 998px;
	
}
.mainmiddle {
	float: left;
	height: auto;
	margin-left:-30px;
        width: 430px;
        padding-top: 3px;
}
.subbanner {
	float: left;
	height: 142px;
	width: 480px;
}
.bannercontent {
	width: 480px;
	float: left;
	margin-top: 23px;
	margin-left:20px;
}

.method-title-bg{
 background: url("../images/cooking subtitle_bg.png") no-repeat scroll 0 0 transparent;
    padding: 6px 6px 13px 13px;
    width: 400px;
    margin-bottom: 15px;
    margin-top: 15px;
    float:left;
}




#cokking-methods-block {}
#cokking-methods-block ul {margin: 0;padding: 0;list-style-type: none;height: 1%; /* IE fix */ }
	
#cokking-methods-block .cokking-nav {
	clear:left;
	z-index:100;
	padding:0px; 	
	overflow:visible;
}
#cokking-methods-block .cokking-nav li { margin-left:4px;border-bottom: 1px solid #CAE2EB;
	border-top: 1px solid #F7FDFF; }
#cokking-methods-block .cokking-nav li a {
	display: block;
	padding: 13px 10px;
     color: #146598;
    font-family: Century Gothic;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
 #cokking-methods-block .cokking-nav li.on, .js #cokking-methods-block .cokking-nav li.on a {
	background: url("../images/cookingmethods_category_hover.png") left center no-repeat;
	color:#000;
    border-bottom: medium none;
    border-top: 0 none;
    color: #000000;
    margin-right: -18px;
    margin-top: -5px;
}
.js #cokking-methods-block .cokking-nav li.on a {position: relative;	top: 0px;}
